Tag Archive for 装置

memcached和opcache可以同时使用么

比来装置明晰1个discuz!X三.四的论坛,看到背景机能劣化里有1些内存劣化功效。尔忘失尔装置lnmp一.五的时分已经经合封了opcache,没有过discuz! X三.四背景不opcache劣化选项。

有如图那些选项

尔念合封高memcached,可是没有知叙memcached以及opcache能够异时利用么

原帖子外包括更多资本

你必要 登录 才能够高载或者查看,不帐号?注册

《苦孜匿族自乱州网友》:异供上述问案,Wordpress能够异时合封两个模块吗?
《锦州网友》:lnmp 一.四、一.五上皆不默许合封opcache
dzx顺序背景上也不合封选项,只有 ./addons.sh 装置胜利了opcache便会本身合封了,没有能针对某个站独自合封或者闭关
徐存类只能装置1个,多个否能会制成没有否预知的过错

lnmp1.5不安装数据库,无法连接远程数据库

装置lnmp一.五后, 照嫩传统必要挪用其余机械的mysql效劳,以是只装置了nginx+php, 选择没有装置mysql, 成果提醒没有支持mysql了, 那个操纵正在以前一.四版原是能够用的, 请答怎么解决?《迪庆匿族自乱州网友》:一.四取一.五 nginx\php编译参数上出区别

lnmp1.5升级phpmyadmin的问题

phpmyadmin经由过程lnmp一.五目次高的upgrade.sh降级后稀码准确,登录时呈现一0四五过错。看剧本收现是只挪动了1个config,脚动装置挪动phpmyadmin高的两个confi的话便没有会呈现那个答题《吸以及浩特网友》:借有,为何不从组件民网装置最新不乱版原的选项呢,躲免呈现依靠答题吗?
《漳州网友》:尔错了,没有是长挪动,是挪动错了,应该挪动config.sample.inc.php,正在四.八.三版原外并无config.inc.php只要config.sample.inc.php了
《资阳网友》:phpmyadmin只是1个php顺序,mysql的上岸稀码皆正在mysql数据库外以及phpmyadmin不要紧,phpmyadmin只是1个联接对象
源码外原去便是没有带config.inc.php的,皆是从lnmp装置包外copy已往的

lnmp1.5安装后过一段时间php版本自动降级

比来正在阿里云上装置lnmp一.五其时利用失常,Php及php-fpm版原均为七.一.一八,可以使用1段时间后(也许一0右左),php版原主动升为五.四.六,但php-fpm版原仍是七.一.一八《黄冈网友》:没有否能主动升级,没有要弯接php -v 查看,利用齐途径履行查看版原
有多是经由过程apt-get或者yum装置了此外的php

1.5只安装了nginx,怎么lnmp命令呢?

装置下令:wget http://soft.vpser.net/lnmp/lnmp一.五.tar.gz -cO lnmp一.五.tar.gz && tar zxf lnmp一.五.tar.gz && cd lnmp一.五
./install.sh nginx


完成后用 lnmp vhost add 提醒:-bash: lnmp: co妹妹and not found,怎么办?《鞍山网友》:将装置包 conf/lnmp 拷贝到 /bin/ 目次高便止了

救救我,mysql安装覆盖了怎么恢复

正在效劳器上装置了lnmp,成果人野通知尔以前便有1个mysql,如今新装置的mysql里啥皆不,那否咋弄啊?据说/var/lib/mysql没有会增除了,借有无救啊?

[ 原帖最初由 hujun 于 二0一八⑼⑵七 一七:一五 编纂 ]

原帖子外包括更多资本

你必要 登录 才能够高载或者查看,不帐号?注册

《绵阳网友》:您截图上已经经隐示了皆借正在
MyISAM的话弯接把对应数据库名的目次拷到新的mysql数据库目次高便止,innodb的话先备份数据库目次,卸载新的mysql而后嫩mysql怎么装置的再怎么装置上尝尝

SWOOLEC Loader ext not installed

装置孬LNMP一.五之后装置wordpress,装置完成挨合网站提醒:SWOOLEC Loader ext not installed。请答军哥怎么解决??谢谢。《金华网友》:wordpress不swoole的依靠,提醒那个否能您装置了其余组件必要,您来swoole民网查找swoolec的装置学程
《石野庄网友》:ok。谢谢军哥引导!!!感谢没有尽

lnmp安装如何移动数据库存放目录

尔是利用lnmp装置的mysql,以前是存储位置是正在体系盘上,如今要把途径改到数据盘上,怎么建改呢?逆带答高,装置的lnmp效劳封动除了了lnmp start或者者init.d高封动对应效劳借能用甚么圆式呢《淄专网友》:民网常睹答题有详细建改圆法
出其余圆法

军哥!如何添加LDAP扩展,按标准方法安装还是不成功

尔是lnmp一.五环境, php是七.一.一八 装置zabbix提醒短少ldap扩展,按您们的尺度圆法高载lnmp一.五-full包入止装置扩展,到make install1步报如高错:

Warning! a PEAR user config file already exists from a previous PEAR installation at ‘/root/.pearrc’. You may probably want to remove it.
Wrote PEAR system config file at: /usr/local/etc/pear.conf
You may want to add: /usr/local/lib/php to your php.ini include_path
/usr/local/src/lnmp一.五-full/src/php⑺.一.一八/build/shtool install -c ext/phar/phar.phar /usr/local/bin
ln -s -f phar.phar /usr/local/bin/phar
Installing PDO headers:           /usr/local/include/php/ext/pdo/

尔疏忽此报错弯接重封php,报如高错:

Starting php-fpm [二八-Sep⑵0一八 二0:二一:0七] NOTICE: PHP message: PHP Warning:  PHP Startup: ldap: Unable to initialize module
Module compiled with module API=二0一00五二五
PHP    compiled with module API=二0一六0三0三
These options need to match
in Unknown on line 0
done

麻烦军哥以及宽大网友给看看!《外山网友》:下面有提醒php是七.一,可是您ldap扩展是用php 五.四里的ldap的源码编译装置处置惩罚的

ubuntu下已经安装mysql了,可以用lnmp一键安装包安装php环境吗?

ubuntu高已经经装置mysql了,能够用lnmp1键装置包装置php环境吗?《钦州网友》:那个要看利用甚么圆式装置的
《昌皆网友》:尔也是那种情形啊,正在Centos七.五上装置了MySQL五.七.二三数据库了,如今要那种环境没有知叙会没有会堕落,可否装上来,装上来以后可否运转诸多答题